﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) Resistance VER /5502
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) Diode Test VER /5502
INSTRUMENT:            Sub ISO-TECH IDM 63N (1 yr) DC Current VER /5502
DATE:                  2018-11-20 16:05:37
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 26060 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       48
NUMBER OF LINES:       466
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models covered:
#        ISO-TECH IDM 63N IDM 63N, Westward 63N
#
#  Source(s):
#        ISO-TECH IDM 63N
#        DIGITAL MULTIMETER
#        INSTRUCTION MANUAL *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.005  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub ISO-TECH IDM 63N (1 yr) DC Voltage VER /5502  ==================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{300 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to V DC.
  2.007  DISP
  2.007  DISP         Press RANGE to lock the 300 mV range.
# 10 %
  2.008  5502E        +Voltage = 30.0 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in millivolts DC:
  2.011  MEMCX  300   30.0mV         0.5% 0.2U

# 90 %
  3.001  5502E        +Voltage = 270.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts DC:
  3.004  MEMCX  300   270.0mV        0.5% 0.2U

# -90 %
  4.001  5502E        +Voltage = -270.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in millivolts DC:
  4.004  MEMCX  300   -270.0mV       0.5% 0.2U

  5.001  RSLT         =
  5.002  HEAD         -2{3 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE to lock the 3 V range.
# 10 %
  5.005  5502E        +Voltage = 0.300 V
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in volts DC:
  5.008  MEMCX  3     0.300V         0.5% 0.002U

# -10 % (One intermediate)
  6.001  5502E        +Voltage = -0.300 V
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in volts DC:
  6.004  MEMCX  3     -0.300V        0.5% 0.002U

# 50 % (One intermediate)
  7.001  5502E        +Voltage = 1.500 V
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts DC:
  7.004  MEMCX  3     1.500V         0.5% 0.002U

# 90 %
  8.001  5502E        +Voltage = 2.700 V
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in volts DC:
  8.004  MEMCX  3     2.700V         0.5% 0.002U

# -90 %
  9.001  5502E        +Voltage = -2.700 V
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts DC:
  9.004  MEMCX  3     -2.700V        0.5% 0.002U

 10.001  RSLT         =
 10.002  HEAD         -2{30 V Range}
 10.003  TARGET       -p
 10.004  DISP         Press RANGE to lock the 30 V range.
# 10 %
 10.005  5502E        +Voltage = 3.00 V
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in volts DC:
 10.008  MEMCX  30    3.00V          0.5% 0.02U

# 90 %
 11.001  5502E        +Voltage = 27.00 V
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts DC:
 11.004  MEMCX  30    27.00V         0.5% 0.02U

# -90 %
 12.001  5502E        +Voltage = -27.00 V
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts DC:
 12.004  MEMCX  30    -27.00V        0.5% 0.02U

 13.001  RSLT         =
 13.002  HEAD         -2{300 V Range}
 13.003  TARGET       -p
 13.004  DISP         Press RANGE to lock the 300 V range.
# 10 %
 13.005  5502E        +Voltage = 30.0 V
 13.006  TARGET       -m
 13.007  MEMI         Enter DUT reading in volts DC:
 13.008  MEMCX  300   30.0V          0.5% 0.2U

# 90 %
 14.001  5502E        +Voltage = 270.0 V
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts DC:
 14.004  MEMCX  300   270.0V         0.5% 0.2U

# -90 %
 15.001  5502E        +Voltage = -270.0 V
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in volts DC:
 15.004  MEMCX  300   -270.0V        0.5% 0.2U

 16.001  RSLT         =
 16.002  HEAD         -2{600 V Range}
 16.003  TARGET       -p
 16.004  DISP         Press RANGE to lock the 600 V range.
# 10 %
 16.005  5502E        +Voltage = 60 V
 16.006  TARGET       -m
 16.007  MEMI         Enter DUT reading in volts DC:
 16.008  MEMCX  600   60V            0.5% 2U

# 90 %
 17.001  5502E        +Voltage = 540 V
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in volts DC:
 17.004  MEMCX  600   540V           0.5% 2U

# -90 %
 18.001  5502E        +Voltage = -540 V
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in volts DC:
 18.004  MEMCX  600   -540V          0.5% 2U

 19.001  HEAD         -2
 19.002  5502E        Standby
 19.003  HEAD
 19.004  END

 19.005  EVAL   Increment test number

# =====  Sub ISO-TECH IDM 63N (1 yr) AC Voltage VER /5502  ==================

 20.001  LABEL        AC_VOLTAGE
 20.002  RSLT         =
 20.003  HEAD         {AC VOLTAGE}
 20.004  RSLT         =
 20.005  HEAD         -2{3 V Range}
 20.006  TARGET       -p
 20.007  DISP         Turn the DUT rotary switch to V AC.
 20.007  DISP
 20.007  DISP         Press RANGE to lock the 3 V range.
# 90 %, 50 Hz
 20.008  5502E        +Voltage = 2.700 V; Frequency = 50 Hz
 20.009  TARGET       -m
 20.010  MEMI         Enter DUT reading in volts AC:
 20.011  MEMCX  3     2.700V         1.5% 0.005U   50Hz

# 90 %, 500 Hz
 21.001  5502E        +Voltage = 2.700 V; Frequency = 500 Hz
 21.002  TARGET       -m
 21.003  MEMI         Enter DUT reading in volts AC:
 21.004  MEMCX  3     2.700V         1.5% 0.005U   500Hz

 22.001  RSLT         =
 22.002  HEAD         -2{30 V Range}
 22.003  TARGET       -p
 22.004  DISP         Press RANGE to lock the 30 V range.
# 10 %, 500 Hz (One intermediate)
 22.005  5502E        +Voltage = 3.00 V; Frequency = 500 Hz
 22.006  TARGET       -m
 22.007  MEMI         Enter DUT reading in volts AC:
 22.008  MEMCX  30    3.00V          1.5% 0.05U    500Hz

# 50 %, 50 Hz (One intermediate)
 23.001  5502E        +Voltage = 15.00 V; Frequency = 50 Hz
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in volts AC:
 23.004  MEMCX  30    15.00V         1.5% 0.05U    50Hz

# 90 %, 50 Hz
 24.001  5502E        +Voltage = 27.00 V; Frequency = 50 Hz
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in volts AC:
 24.004  MEMCX  30    27.00V         1.5% 0.05U    50Hz

# 90 %, 500 Hz
 25.001  5502E        +Voltage = 27.00 V; Frequency = 500 Hz
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in volts AC:
 25.004  MEMCX  30    27.00V         1.5% 0.05U    500Hz

 26.001  RSLT         =
 26.002  HEAD         -2{300 V Range}
 26.003  TARGET       -p
 26.004  DISP         Press RANGE to lock the 300 V range.
# 10 %, 50 Hz (>200 V)
 26.005  5502E        +Voltage = 30.0 V; Frequency = 50 Hz
 26.006  TARGET       -m
 26.007  MEMI         Enter DUT reading in volts AC:
 26.008  MEMCX  300   30.0V          1.5% 0.5U     50Hz

# 10 %, 500 Hz (>200 V)
 27.001  5502E        +Voltage = 30.0 V; Frequency = 500 Hz
 27.002  TARGET       -m
 27.003  MEMI         Enter DUT reading in volts AC:
 27.004  MEMCX  300   30.0V          1.5% 0.5U     500Hz

# 90 %, 50 Hz
 28.001  5502E        +Voltage = 270.0 V; Frequency = 50 Hz
 28.002  TARGET       -m
 28.003  MEMI         Enter DUT reading in volts AC:
 28.004  MEMCX  300   270.0V         1.5% 0.5U     50Hz

# 90 %, 500 Hz
 29.001  5502E        +Voltage = 270.0 V; Frequency = 500 Hz
 29.002  TARGET       -m
 29.003  MEMI         Enter DUT reading in volts AC:
 29.004  MEMCX  300   270.0V         1.5% 0.5U     500Hz

 30.001  RSLT         =
 30.002  HEAD         -2{600 V Range}
 30.003  TARGET       -p
 30.004  DISP         Press RANGE to lock the 600 V range.
# 10 %, 50 Hz (>200 V)
 30.005  5502E        +Voltage = 60 V; Frequency = 50 Hz
 30.006  TARGET       -m
 30.007  MEMI         Enter DUT reading in volts AC:
 30.008  MEMCX  600   60V            1.5% 5U       50Hz

# 10 %, 500 Hz (>200 V)
 31.001  5502E        +Voltage = 60 V; Frequency = 500 Hz
 31.002  TARGET       -m
 31.003  MEMI         Enter DUT reading in volts AC:
 31.004  MEMCX  600   60V            1.5% 5U       500Hz

# 90 %, 50 Hz
 32.001  5502E        +Voltage = 540 V; Frequency = 50 Hz
 32.002  TARGET       -m
 32.003  MEMI         Enter DUT reading in volts AC:
 32.004  MEMCX  600   540V           1.5% 5U      50Hz

# 90 %, 500 Hz
 33.001  5502E        +Voltage = 540 V; Frequency = 500 Hz
 33.002  TARGET       -m
 33.003  MEMI         Enter DUT reading in volts AC:
 33.004  MEMCX  750   540V           1.5% 5U       500Hz

 34.001  HEAD         -2
 34.002  5502E        Standby
 34.003  HEAD
 34.004  END

 34.005  EVAL   Increment test number

# =====  Sub ISO-TECH IDM 63N (1 yr) Resistance VER /5502  ==================

 35.001  LABEL        RESISTANCE
 35.002  RSLT         =
 35.003  HEAD         {RESISTANCE}
 35.004  RSLT         =
 35.005  HEAD         -2{300 Ω Range}
 35.006  TARGET       -p
 35.007  DISP         Turn the DUT rotary switch to Ω.
 35.008  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire; Setup
 35.009  DISP         Connect the Calibrator to the DUT as follows:
 35.009  DISP
 35.009  DISP         [32] Calibrator   to     DUT
 35.009  DISP         [32] AUX HI -----------> VΩµA
 35.009  DISP         [32] AUX LO -----------> COM
 35.009  DISP         [32] NORMAL HI --------> VΩµA
 35.009  DISP         [32] NORMAL LO --------> COM
 35.009  DISP
 35.009  DISP         Connect the sense leads to the DUT first.
# 0 % (Lowest)
 35.010  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire; Operate
 35.011  WAIT         -t 30 Settling...
 35.012  TARGET       -m
 35.013  MEMI         Enter DUT reading in ohms:
 35.014  MEMCX  300   0.0Ohms        1.0% 0.4U

# 90 %
 36.001  5502E        +Resistance = 270.0 Ohms; LeadCompensation = 2Wire
 36.002  TARGET       -m
 36.003  MEMI         Enter DUT reading in ohms:
 36.004  MEMCX  300   270.0Ohms      1.0% 0.4U

 37.001  RSLT         =
 37.002  HEAD         -2{3 kΩ Range}
 37.003  TARGET       -p
# 90 %
 37.004  5502E        +Resistance = 2.700 kOhms; LeadCompensation = 2Wire
 37.005  TARGET       -m
 37.006  MEMI         Enter DUT reading in kilohms:
 37.007  MEMCX  3     2.700kOhms     0.8% 0.002U

 38.001  RSLT         =
 38.002  HEAD         -2{30 kΩ Range}
 38.003  TARGET       -p
# 90 %
 38.004  5502E        +Resistance = 27.00 kOhms; LeadCompensation = 2Wire
 38.005  TARGET       -m
 38.006  MEMI         Enter DUT reading in kilohms:
 38.007  MEMCX  30    27.00kOhms     0.8% 0.02U

 39.001  RSLT         =
 39.002  HEAD         -2{300 kΩ Range}
 39.003  TARGET       -p
# 90 %
 39.004  5502E        +Resistance = 270.0 kOhms
 39.005  TARGET       -m
 39.006  MEMI         Enter DUT reading in kilohms:
 39.007  MEMCX  300   270.0kOhms     0.8% 0.2U

 40.001  RSLT         =
 40.002  HEAD         -2{3 MΩ Range}
 40.003  TARGET       -p
# 90 %
 40.004  5502E        +Resistance = 2.500 MOhms
 40.005  5502E        +Resistance = 2.600 MOhms
 40.006  5502E        +Resistance = 2.700 MOhms
 40.007  TARGET       -m
 40.008  MEMI         Enter DUT reading in megohms:
 40.009  MEMCX  3     2.700MOhms     0.8% 0.002U

 41.001  RSLT         =
 41.002  HEAD         -2{30 MΩ Range}
 41.003  TARGET       -p
# 90 %
 41.004  5502E        +Resistance = 27.00 MOhms
 41.005  TARGET       -m
 41.006  MEMI         Enter DUT reading in megohms:
 41.007  MEMCX  30    27.00MOhms     2.0% 0.05U

 42.001  HEAD         -2
 42.002  5502E        Standby
 42.003  HEAD
 42.004  END

 42.005  EVAL   Increment test number

# =====  Sub ISO-TECH IDM 63N (1 yr) Diode Test VER /5502  ==================

 43.001  LABEL        DIODE_TEST
 43.002  RSLT         =
 43.003  HEAD         {DIODE TEST}
 43.004  TARGET       -p
 43.005  DISP         Press RANGE (Continuity/Diode Test) for Diode Test.
 43.006  DISP         Remove the sense leads.
 43.006  DISP
 43.006  DISP         Connect the Calibrator to the DUT as follows:
 43.006  DISP
 43.006  DISP         [32] Calibrator   to     DUT
 43.006  DISP         [32] NORMAL HI --------> VΩµA
 43.006  DISP         [32] NORMAL LO --------> COM
 43.007  5502E        +Voltage = 0.500 V
 43.008  TARGET       -m
 43.009  MEMI         Enter DUT reading in volts DC:
 43.010  MEMCX        0.500V         1.5% 0.005U

 44.001  5502E        Standby
 44.002  HEAD
 44.003  END

 44.004  EVAL   Increment test number

# =====  Sub ISO-TECH IDM 63N (1 yr) DC Current VER /5502  ==================

 45.001  LABEL        DC_CURRENT
 45.002  RSLT         =
 45.003  HEAD         {DC CURRENT}
 45.004  RSLT         =
 45.005  HEAD         -2{300 µA Range}
 45.006  TARGET       -p
 45.007  DISP         Turn the DUT rotary switch to µA DC.
 45.008  5502E        +Current = 270.0 uA; CurrentTerminal = Aux; Setup
 45.009  DISP         Move connection at the Calibrator from NORMAL to AUX.
 45.009  DISP
 45.009  DISP         Connect the Calibrator to the DUT as follows:
 45.009  DISP
 45.009  DISP         [32] Calibrator   to     DUT
 45.009  DISP         [32] AUX HI -----------> VΩµA
 45.009  DISP         [32] AUX LO -----------> COM
# 90 %
 45.010  5502E        +Current = 270.0 uA; CurrentTerminal = Aux; Operate
 45.011  TARGET       -m
 45.012  MEMI         Enter DUT reading in microamps DC:
 45.013  MEMCX  300   270.0uA        1.0% 0.2U

 46.001  RSLT         =
 46.002  HEAD         -2{3000 µA Range}
 46.003  TARGET       -p
# 90 %
 46.004  5502E        +Current = 2700 uA; CurrentTerminal = Aux
 46.005  TARGET       -m
 46.006  MEMI         Enter DUT reading in microamps DC:
 46.007  MEMCX  3000  2700uA         1.0% 2U

# -90 %
 47.001  5502E        +Current = -2700 uA; CurrentTerminal = Aux
 47.002  TARGET       -m
 47.003  MEMI         Enter DUT reading in microamps DC:
 47.004  MEMCX  3000  -2700uA        1.0% 2U

 48.001  HEAD         -2
 48.002  5502E        Standby
 48.003  HEAD
 48.004  END
